%ul.nav.navbar-nav.animated
  %li{class: ("active" if current_page.url == "/product/")}
    %a.main-nav-link{href: "/product/"} Product
    .dropdown
      %a{href: "/services/"} Services
      %a{href: "/solutions/"} Solutions
      %a{href: "/support/"} Support
  %li
    %a.main-nav-link{href: "/blog/"} Learn
    .dropdown
      %a{href: "/blog/"} Blog
      %a{href: "/resources/"} Resources
      %a{href: "/partners/"} Partners
      %a{href: "/events/"} Events
  %li{class: ("active" if current_page.url == "/community/")}
    %a.main-nav-link{href: "/community/"} Community
    .dropdown
      %a{href: "/customers/"} Customers
      %a{href: "/installation/"} Install
      %a{href: "/contributing/"} Contribute
      %a{href: "https://docs.gitlab.com/"} Docs
      %a{href: "https://gitlab.com/explore"} Explore open source
  %li{class: ("active" if current_page.url == "/pricing/")}
    %a.main-nav-link{href: "/pricing/"} Pricing
    .dropdown
      %a{href: "/pricing/#self-managed"} Self-managed
      %a{href: "/pricing/#gitlab-com"} GitLab.com
  %li.nosubmenu{class: ("active" if current_page.url == "/contact/")}
    %a.main-nav-link{href: "/contact/"} Contact
  %li{class: ("active" if current_page.url == "/free-trial/")}
    %a.main-nav-link{href: "/free-trial/"} Free trial
  %li.hidden-xs.hidden-sm
    %button.search-icon.js-search-toggle{ type: "button", "aria-label" => "Search" }
      %i.fa.fa-search
  %li.nosubmenu
    %a.main-nav-link.sign-in-up-btn{href: "https://gitlab.com/explore"}
      Explore GitLab.com
  %li.nosubmenu
    %a.main-nav-link.sign-in-up-btn.is-last{href: "https://gitlab.com/users/sign_in"}
      Sign In/Register
